a{text-decoration: underline}
a:hover{text-decoration: none}

.abrown{color: #9B5C00}
.agold{color: #DEA700}
.inbottom a{color: #666666;}


body{
display: table;
text-align: center;
font-size: 11px;
font-family: tahoma;
color: #7E7D7D;
background-color: #030000;
background-image: url('../img/back.jpg');
background-repeat: repeat-x;
margin: 0 auto;
}

#incenter{
display: table-cell;
text-align: left;
width: 857px;
}

div, p{
margin: 0px;
padding: 0px;
}

.top{
width: 857px;
height: 291px;
}

h1, h4{
color: #B52000;
font-family: times;
font-weight: normal;
font-size: 21px;
letter-spacing: 0px;
margin: 0px;
padding: 0px;
padding-top: 25px;
padding-bottom: 25px;
}

h2{
color: #B8B8B8;
font-size: 11px;
margin: 0px;
padding: 0px;
clear: both;
}

h3{
margin: 0px;
padding: 0px;
padding-bottom: 4px;
font-weight: normal;
font-size: 11px;
}

h5{
margin: 0px;
padding: 5px;
background-color: #121212;
width: 300px;
margin-bottom: 10px;
margin-top: 40px;
color: #9B5C00;
}

h1 span{
font-size: 14px;
color: #A26000;
margin: 0px;
padding: 0px;
}

.part1, .part2{
display: inline;
float: left;
}

.part1{
width: 400px;
padding-right: 80px;
padding-left: 10px;
}

.part2{
width: 340px;
}

.p1{
padding-bottom: 20px;
clear: both;
}

.p2{
padding-bottom: 8px;
}

.p3{
color: #ED8D00;
padding-bottom: 15px;
}

input{

}

textarea{

}

button{

}

.box1{
clear: both;
height: 100px;
}

.box1 img{
float: left;
margin-right: 10px;
}

.inbottom{
clear: both;
text-align: center;
padding-top: 60px;
padding-bottom: 10px;
color: #333333;
}

ul{
margin: 0px;
padding: 0px;
margin-top: -15px;
margin-bottom: 20px;
}

li{
margin: 0px;
padding: 0px;
padding-left: 1px;
margin-left: 15px;
list-style-type: disc;
}

.ul2{
margin: 0px;
padding: 0px;
}

input, textarea, select{
font-size: 11px;
color: #ADADAD;
}

#name, #surname, #address1, #address2, #address3, #phone, #email, textarea{
width: 280px;
background-color: #101010;
border: 1px solid #2A2A2A;
margin-bottom: 2px;
}

textarea{
height: 100px;
}

select{
background-color: #101010;
border: 1px solid #2A2A2A;
margin-bottom: 2px;
}

#nonsmoking{
vertical-align: middle;
}

form{
margin: 0px;
padding: 0px;
}

button{
background-color: #482B00;
border-width: 0px;
color: #FFFFFF;
font-size: 10px;
padding: 2px;
padding-left: 5px;
padding-right: 5px;
}

thead{
background-color: #4E2E00;
font-weight: bold;
color: #FFFFFF;
}

tbody{
background-color: #231500;
color: #C6C6C6;
}

tbody td{
padding-left: 10px;
padding-right: 10px;
border-left: 1px solid #4E2E00;
}

thead td{
border-left: 1px solid #464646;
padding-left: 6px;
padding-right: 6px;
}

tfoot{
font-size: 10px;
color: #585858;
}

table{
margin-left: -6px;
}

.imgl{
float: left;
margin-right: 10px;
margin-bottom: 10px;
margin-top: 5px;
border: 1px solid #505050;
}

.imgr{
float: right;
margin-left: 10px;
}